[(#REM) <!-- Selection editoriale Sommaire article.cover

@param identifiant - identifiant textuel de la grappe a afficher
@param container_css - classes css pour le container
@param link_title {bool} - le lien est placé sur le titre
@param link_txt
@param link_class
@param selection_tri - hasard, titre, num, rang
-->]
[(#SET{identifiant, #ENV{identifiant, sommaire_hero}})]
[(#SET{container_css, #ENV{container_css, js-cover-carousel}})]
[(#SET{link_title, #ENV{link_title}})]
[(#SET{link_txt, #ENV{link_txt}})]
[(#SET{link_class, #ENV{link_class}})]
[(#SET{tri, #ENV{selection_tri,'rang'}})]
<BOUCLE_listSelections(SELECTIONS){identifiant=#GET{identifiant}}>
    <B_listContenus>
    <div [class="(#GET{container_css})"]>
        <BOUCLE_listContenus(SELECTIONS_CONTENUS){id_selection}{par #GET{tri}}>

            <article  class="cover item[ (#CHAMP_SQL{css}|attribut_html)]" [style="background-image: url((#LOGO_SELECTIONS_CONTENU||extraire_attribut{src}|url_absolue|texte_backend))"]>
                
                <div class="cover-content entry article hentry">
                    <div class="titre title entry-title">
                        [(#GET{link_title}|=={true}|oui)<a href="#URL" class="#GET{link_class, cover-link}">]
                        <h2[ class="(#EDIT{titre})"]>[(#TITRE)]</h2>
                        [(#GET{link_title}|=={true}|oui)</a>]
                    </div>
                    [<div class="descriptif [(#EDIT{descriptif}) ]entry-content">
                        (#DESCRIPTIF)
                    </div>][(#GET{link_title}|!={true}|oui)
                    <a href="#URL" class="#GET{link_class, cover-link}"><span>#GET{link_txt, voir : #TITRE }</span></a>]
                </div>
            </article>

        </BOUCLE_listContenus>
    </div>
</B_listContenus>
</BOUCLE_listSelections>